update-3.2.7-3.3.2

21.01.2012 20:51
#1
khd
Joomshopping forum user no avatar
Name: Derhake
27.11.2011
Posts: 1
Quote
update-3.2.7-3.3.2

Nach dem Update erhalten wir im Warenkorb beim Abschluss die folgende Fehlermeldung:
Parse error: syntax error, unexpected $end in K:\xampp\htdocs\Joomla-17-JoomShopping\components\com_jshopping\templates\default\checkout\payments.php on line 55

Hat jemand eine Idee, was da schief läuft?


Joomla: 1.7
JoomShopping: 3.2.7
PHP: 5.3.1
MySQL: 5.1.41
Website Url: local unter XAMPP
 
21.01.2012 21:15
#2
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16475
Quote
Aw: update-3.2.7-3.3.2

Problem php short tag.

change short_open_tag = On

or

Use JoomShopping 2.4.2


Letzte Änderung: 22.01.2012 15:00
 
Copyrights MAXXmarketing GmbH. All Rights Reserved